<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements.</b>]]></rubric>
	<questions>
		<sentence><![CDATA[Your sweater is [more] expensive than my shirt.]]></sentence>
		<sentence><![CDATA[My brothers [are] older than James and Eddie.]]></sentence>
		<sentence><![CDATA[She's smarter [than] Kelly.]]></sentence>
		<sentence><![CDATA[Ms. Walker is more [serious] than Ms. Smith.]]></sentence>
		<sentence><![CDATA[Soccer is [more exciting] than volleyball.]]></sentence>
		<sentence><![CDATA[Your friends are [funnier] than me.]]></sentence>
		<sentence><![CDATA[Charlie [is] smarter than Harry.]]></sentence>
	</questions>
</exercise>